*{
  color:black;
}
html, body{
  height:100%;
  width:100%;
  margin:5px;
  padding:5px;
}
header{
  background-color:#567E3A;
  display:block;
  min-height:5%;
  width:93%;
  color:white;
  text-align:center;
  border:2px solid #484D46;
  padding:1%;
}
#centro {
  height:80%;
  width:95%;
  display:flex;
  background-color:#9DB68C;
  border:2px solid #484D46;
  display: -webkit-flex;
  flex-flow: row;
}
#centro nav{
  font-style:italic;
  float:left;
  border-right:2px solid #484D46;
	flex: 1 6 20%;
  order:1;
}
#centro section{
  border-right:2px solid #484D46;
  float:left;
	flex: 3 1 60%;
  order:2;
}
#centro aside{
  float:left;
	flex: 1 6 20%;
  order:3;
}
footer{
  background-color:#567E3A;
  min-height:10%;
  display:block;
  width:95%;
  clear:both;
  border-right:2px solid #484D46;
  border-bottom:2px solid #484D46;
  border-left:2px solid #484D46;
}
section{
  font-weight: bold;
  padding:2%;
}
#section {
  display:-webkit-flex;
  font-weight:normal;
}
#section header{
  background-color:#9DB68C;
  color:black;
  border:none;
  margin:2%;
  font-weight: bold;
}
#section article{
  background-color:#9DB68C;
  margin:2%;
}
#section footer{
  background-color:#9DB68C;
  margin:2%;
  border:none;
}
ul{
  list-style-type: none;
  border:100%;
  padding:0px;
  margin-top:10%;
  text-align:center;
}
li{
  padding-bottom:10%;
}
a{
  text-decoration:none;
  display:inline; 
  margin:0px;
}
a:hover{
  background-color:#61B329;
}
